Skip navigation
Banner: If you have checked the All Downloads List and the Back Catalogue and still cant find what you want, put in a request in the Wanted Forum.

Mototrbo AA CPS Wanted must be higher than 4.0

Post

Looking for AA  CPS

On the funny side am running 4.0 ( 2008 )on old XP box & radio was last updated and programmed in 2008 , require some series firmware updates on the way

As it stands radio will not do ip connect

Kind Regards
Al
Back to the top
1 guest and 0 members have just viewed this.